    .navbar {
        position: absolute;
        display: block;
        width: 100%;
        left: 0;
        z-index: 10;
        background: $white;
        transition: .15s;
        top: 0;
        padding: 4rem 0 2.8rem 0;

        @include max {
            padding: 2rem 0;
        }

        @include mobile {
            padding: 2rem 5%;
        }

        &-cnt {
            display: flex;
            position: relative;
            height: 100%;
            margin: 0 auto;
            align-items: center;
            max-width: 94%;
            width: 100%;

            @include mobile {
                max-width: 100%;
            }

            @media (min-width: 1660px) {
                max-width: 165rem;
                width: 87.95180722891565%;      
            }


            /* LOGO */
            &-logo {
                display: block;
                position: relative;
                max-width: 100%;

                a {
                    @include rel-block;
                    @include link;

                    @include mobile {
                        width: 18rem;
                    }

                    img {
                        @include mobile {
                            max-width: 100%;
                            height: auto;
                        }
                    }
                }
            }
        }

        &-main {
            width: 100%;
            height: 100%;
            display: flex;
            justify-content: flex-end;

            @include mobile {
                display: none
            }

            // LANG
            &-lang {
                display: block;
                margin-left: 5rem;

                ul {
                    display: block;
                    position: relative;
                    padding-left: 1.8rem;

                    &:before {
                        width: 1.4rem;
                        height: 1.4rem;
                        top: calc(50% - .7rem);
                        left: 0;
                        content: '';
                        background: url(../svg/lang-global.svg) top left no-repeat;
                        @include abs-block;
                    }

                    li {
                        a {
                            color: $blc;
                            font-weight: normal;
                            font-size: 1.6rem;
                            text-align: left;
                            text-transform: lowercase;
                            @include link;
                            display: block;
                            position: relative;

                            &:after {
                                content: '';
                                position: absolute;
                                width: 100%;

                                height: .1rem;
                                bottom: 0;
                                left: 0;
                                background-color: $orange;
                                transform-origin: bottom right;
                                transition: transform 0.25s ease-out;
                                transform: scaleX(0);
                            }

                            &:hover {
                                color: $orange;

                                // &:after {
                                //     transform: scaleX(1);
                                //     transform-origin: bottom left;
                                // }
                            }

                            &:focus,
                            &:visited,
                            &:unvisited {
                                color: $blc;
                            }
                        }
                    }

                    .current-lang {
                        display: none;
                    }
                }
            }
        }

        /*NAV */
        nav {
            display: block;
            position: relative;
            height: 100%;
            color: $white;

            @media (max-width: 992px) {
                display: none;
            }

            ul {
                display: flex;
                width: 100%;
                height: 100%;
                flex-flow: wrap;
                margin: 0;
                padding: 0;
                justify-content: flex-end;
                align-items: center;
                // @include link;

                li {
                    @include rel-block;
                    height: 100%;
                    margin: 0 1rem;

                    @media (min-width: 1200px) {
                        margin: 0 2rem;
                    }

                    &:first-child {
                        margin-left: 0;
                    }

                    &:last-child {
                        margin-right: 0;
                    }

                    a {
                        color: $blc;
                        font-weight: normal;
                        font-size: 1.6rem;
                        text-align: left;
                        @include color;

                        &:after {
                            content: '';
                            position: absolute;
                            width: 100%;

                            height: .1rem;
                            bottom: 0;
                            left: 0;
                            background-color: $orange;
                            transform-origin: bottom right;
                            transition: transform 0.25s ease-out;
                            transform: scaleX(0);
                        }

                        &:hover {
                            color: $orange;

                            // &:after {
                            //     transform: scaleX(1);
                            //     transform-origin: bottom left;
                            // }
                        }

                        &:focus,
                        &:visited,
                        &:unvisited {
                            color: $blc;
                        }
                    }
                }

                .current-menu-item {
                    a.active {
                        &:after {
                            transform: scaleX(1);
                            transform-origin: bottom left;
                        }
                    }
                }
            }
        }

    }

    // TRANSPARENT
    .navbar-transparent {
        background: transparent;
    }

    .navbar-white {

        nav ul li a, .navbar-main-lang ul li a {
            color: $white;
        }
        .navbar-main-lang ul li a:hover {
            color: $orange
        }

        .navbar-cnt-logo a img, .navbar-main-lang ul:before {
            filter: brightness(0) invert(1);
        }
    }


    .navbar__fixed--small {
        // background: rgba(255,255,255,.9);
        // height: 8rem;
        top: -7.6rem;

        .navbar__fixed-logo {
            display: flex;
            align-items: center;
        }
    }

    .navbar__fixed--up {
        top: 0 !important;
    }

    .navbar__fixed-home {
        .navbar__fixed-cnt {
            padding-right: 0 !important;
        }

        .navbar__fixed-lang {
            margin-right: 0 !important;
        }
    }

    body.is-menu {
        .hamburger-mobile {
            display: none;

            @include mobile {
                display: block;
                position: absolute;
                top: 4.2rem;
                right: 5%;
                z-index: 12;
                width: 3.6rem;
                height: 2.6rem;
                background: url(../svg/bg-hamburger-mobile-x.svg) top left no-repeat;
            }
        }
    }